@charset "UTF-8";
/* ==========================================
   ■ 設定値（ここだけ触ればOK）
   ========================================== */
html {
  scroll-behavior: auto !important;
}

:root {
  --limitSizeNum: 100vw;
  --spSize: 750;
  --pcSize: 1400;
  --spSizeInPc: 400;
}

.f-container {
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 400; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  --formula: calc(var(--variable) * var(--ratio)); /*SP→PC 可変設定*/
  --formula_pc: calc(var(--variable) * 1); /*PC 1400以上は固定*/
}

@media (min-width: 1401px) {
  html {
    font-size: 62.5%;
  }
  .f-container {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}
/* PC画面幅 768～1400px 可変 */
@media (min-width: 768px) and (max-width: 1400px) {
  html {
    font-size: calc(100vw / (140));
  }
  .f-container {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  :root {
    --spSizeInPc: 750;
    --pcSize: 750;
  }
  html {
    font-size: calc(100vw / (75));
  }
  .f-container {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
  .f-right,
  .f-left {
    display: none !important;
  }
}
.l-container {
  width: 100%;
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
}

.f-container {
  opacity: 0;
}
.f-container.show {
  opacity: 1;
}
.f-container {
  width: 100%;
  overflow: clip;
  display: flex;
  position: relative;
}
.f-container * {
  box-sizing: border-box;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}
.f-container {
  color: #fff;
  font-feature-settings: "palt";
}
.f-container img,
.f-container video {
  width: 100%;
  height: auto;
  vertical-align: top;
  pointer-events: none;
}
.f-container svg {
  width: 100%;
  height: auto;
  display: block;
  pointer-events: none;
}
.f-container a {
  color: #fff;
  display: block;
  text-decoration: none;
  cursor: pointer;
  position: relative;
}
.f-container a.link-hover::after, .f-container .btm__btn a::after, .f-container .sec__img a::after, .f-container .hero__box a::after, .f-container .f-left a::after, .f-container .f-right a::after {
  display: inline-block;
  content: "";
  width: 100%;
  height: 100%;
  background-color: #fff;
  opacity: 0;
  transition: opacity 0.3s ease;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
}
.f-container a.link-hover:hover::after, .f-container .btm__btn a:hover::after, .f-container .sec__img a:hover::after, .f-container .hero__box a:hover::after, .f-container .f-left a:hover::after, .f-container .f-right a:hover::after {
  opacity: 0.3;
}
.f-container a.link-hover.hover-png, .f-container .btm__btn a.hover-png, .f-container .sec__img a.hover-png, .f-container .hero__box a.hover-png, .f-container .f-left a.hover-png, .f-container .f-right a.hover-png {
  transition: filter 0.3s ease;
}
.f-container a.link-hover.hover-png:hover, .f-container .btm__btn a.hover-png:hover, .f-container .sec__img a.hover-png:hover, .f-container .hero__box a.hover-png:hover, .f-container .f-left a.hover-png:hover, .f-container .f-right a.hover-png:hover {
  filter: brightness(1.1);
}
.f-container a.link-hover.hover-png::after, .f-container .btm__btn a.hover-png::after, .f-container .sec__img a.hover-png::after, .f-container .hero__box a.hover-png::after, .f-container .f-left a.hover-png::after, .f-container .f-right a.hover-png::after {
  display: none;
}
@media (max-width: 767px) {
  .f-container a.link-hover.hover-png:hover, .f-container .btm__btn a.hover-png:hover, .f-container .sec__img a.hover-png:hover, .f-container .hero__box a.hover-png:hover, .f-container .f-left a.hover-png:hover, .f-container .f-right a.hover-png:hover {
    filter: brightness(1);
  }
}
@media (max-width: 767px) {
  .f-container a.link-hover::after, .f-container .btm__btn a::after, .f-container .sec__img a::after, .f-container .hero__box a::after, .f-container .f-left a::after, .f-container .f-right a::after {
    display: none;
  }
}
.f-container figure {
  display: block;
}
.f-container .f-left, .f-container .f-right {
  width: calc((100% - 750 * var(--formula)) / 2);
  height: calc(100vh - 80px);
  overflow: clip;
  position: sticky;
  top: 80px;
}
.f-container .f-left__mv {
  width: 100%;
  height: 100%;
}
.f-container .f-left__mv a {
  width: 100%;
  height: 100%;
}
.f-container .f-left__mv img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}
.f-container .f-left__title {
  width: 46.5rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 4.5rem;
}
.f-container .f-right {
  display: flex;
  justify-content: center;
  align-items: center;
}
.f-container .f-right__btn {
  width: 16.6rem;
  margin-left: -1.8rem;
}
.f-container .f-main {
  background-color: #8e2733;
  width: calc(750 * var(--formula));
  overflow: clip;
}
.f-container .f-main-wrap {
  max-width: calc(750 * var(--formula));
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .f-container .f-main {
    width: 100%;
  }
  .f-container .f-main-wrap {
    min-height: 100vh;
  }
}
.f-container .slideUp {
  transition: transform 1.5s, opacity 1.5s;
  transform: translate(0px, calc(30 * var(--formula)));
  will-change: transform;
  opacity: 0;
}
.f-container .slideUp.showed {
  transform: translate(0px, 0px);
  opacity: 1;
}
.f-container .fadeUp {
  opacity: 0;
  translate: 0 calc(200 * var(--formula));
  transition: opacity 1s ease-out, translate 1s ease-out;
  will-change: translate, opacity;
}
.f-container .fadeUp.showed {
  opacity: 1;
  translate: 0;
}
.f-container .js-section-sticky {
  position: sticky !important;
  margin-bottom: 50vh;
}
.f-container.pc {
  scroll-margin-top: 80px;
}
.f-container.pc .hero .box01 {
  display: none;
}
.f-container.pc .js-section-sticky {
  top: 80px;
}
.f-container.sp {
  scroll-margin-top: 50px;
}
.f-container.sp .js-section-sticky {
  top: 50px;
}
.f-container.app {
  scroll-margin-top: 0px;
}
.f-container.app .js-section-sticky {
  top: 0px;
}
.f-container .hero__box {
  position: relative;
}
.f-container .hero__title {
  width: calc(670.616 * var(--formula));
  position: absolute;
  left: calc(39.7 * var(--formula));
  bottom: calc(64.3 * var(--formula));
}
.f-container .sec .poa {
  position: absolute !important;
}
.f-container .sec__area {
  position: relative;
}
.f-container .sec__area > * {
  position: relative;
  z-index: 2;
}
.f-container .sec__box > * {
  position: relative;
  z-index: 2;
}
.f-container .sec__box svg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  pointer-events: none;
}
.f-container .sec__box svg a {
  pointer-events: auto;
  touch-action: manipulation;
}
.f-container .sec__box svg text,
.f-container .sec__box svg textPath,
.f-container .sec__box svg tspan {
  pointer-events: auto;
}
.f-container .sec__box svg.credit-path .center-text {
  text-anchor: middle;
}
.f-container .sec__bg {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.f-container .sec__name {
  pointer-events: none;
}
.f-container .sec__text {
  text-align: center;
  font-family: "norman-variable", sans-serif;
  font-variation-settings: "wght" 400;
  font-weight: 400 !important;
}
.f-container .sec__text-jp {
  text-align: center;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: calc(38 * var(--formula));
  letter-spacing: 0.025em;
}
.f-container .sec__slide .slick-track {
  display: flex;
  align-items: stretch;
}
.f-container .sec__slide .slick-slide {
  height: -moz-fit-content;
  height: fit-content; /* デフォルトの固定高さを解除 */
}
.f-container .sec div.sec__credit {
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
}
.f-container .sec div.sec__credit .sec__credit-box {
  box-sizing: content-box;
}
.f-container .sec div.sec__credit.female, .f-container .sec div.sec__credit.male {
  padding-left: calc(95 * var(--formula));
}
.f-container .sec div.sec__credit.female::before, .f-container .sec div.sec__credit.male::before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(23 * var(--formula));
  line-height: calc(30 * var(--formula));
  letter-spacing: 0.03em;
}
.f-container .sec div.sec__credit.female::before {
  content: "LADIES'";
}
.f-container .sec div.sec__credit.male::before {
  content: "MEN'S";
}
.f-container .sec div.sec__credit ul.credit {
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  flex-wrap: wrap;
}
.f-container .sec div.sec__credit.dfc {
  width: 100%;
  display: flex;
  justify-content: center;
}
.f-container .sec div.sec__credit .item {
  position: relative;
  display: flex;
}
.f-container .sec div.sec__credit .item a {
  transition: opacity 0.3s ease;
}
.f-container .sec div.sec__credit .item a:hover {
  opacity: 0.7;
}
@media (max-width: 767px) {
  .f-container .sec div.sec__credit .item a:hover {
    opacity: 1;
  }
}
.f-container .sec div.sec__credit .item.split a .yen {
  display: inline-block;
  position: absolute;
}
.f-container .sec div.sec__credit .item.split a > span span {
  display: inline-block;
  position: absolute;
}
.f-container .sec div.sec__credit .item::after {
  display: inline-block;
  content: "/";
  padding: 0 calc(8 * var(--formula));
}
.f-container .sec div.sec__credit .item.br.item::after {
  display: none;
}
.f-container .sec div.sec__credit .item:last-of-type::after {
  display: none;
}
.f-container .sec div.sec__credit .item a {
  display: flex;
  flex-wrap: wrap;
}
.f-container .sec div.sec__credit .item {
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(23 * var(--formula));
  line-height: calc(30 * var(--formula));
  letter-spacing: 0.03em;
}
.f-container .sec div.sec__credit.fs24 .item {
  font-size: calc(24 * var(--formula));
}
.f-container .sec div.sec__credit .br-line {
  flex-basis: 100%;
  height: 0;
}
.f-container .sec tspan.sec__credit .credit .item {
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 23px;
  line-height: 30px;
  letter-spacing: 2px;
  fill: #8e2733;
}
.f-container .sec tspan.sec__credit .credit .item a {
  fill: #8e2733;
}
.f-container .sec tspan.sec__credit .credit .item a:hover {
  fill: #8e2733;
}
.f-container .sec .js_scroll {
  position: relative;
  z-index: 5;
}
.f-container .sec .js_scroll-container {
  position: relative;
  overflow-x: clip;
}
.f-container .sec .js_scroll-content {
  display: flex;
  width: -moz-max-content;
  width: max-content;
}
.f-container .sec__list {
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  margin-block: 0;
  padding-inline-start: 0;
}
.f-container .sec01 .box00 {
  padding-top: calc(184 * var(--formula));
  margin-bottom: calc(178 * var(--formula));
}
.f-container .sec01 .box00 .title01 {
  text-align: center;
  font-family: "norman-variable", sans-serif;
  font-variation-settings: "wght" 400;
  font-weight: 400 !important;
  font-size: calc(60.24 * var(--formula));
  line-height: calc(56 * var(--formula));
  padding-bottom: calc(4 * var(--formula));
  margin-bottom: calc(59 * var(--formula));
}
.f-container .sec01 .box01 {
  width: calc(700 * var(--formula));
  margin: 0 auto;
  padding-bottom: calc(117 * var(--formula));
}
.f-container .sec01 .box01 .slide01 .slick-track {
  height: calc(933 * var(--formula));
}
.f-container .sec01 .credit01 {
  padding-top: calc(21 * var(--formula));
}
.f-container .sec02 {
  background-color: #fdf4e8;
}
.f-container .sec02 * {
  color: #8e2733;
}
.f-container .sec02 .box01 {
  margin-bottom: calc(135 * var(--formula));
}
.f-container .sec02 .box01 .credit-box01 {
  padding-top: calc(20 * var(--formula));
  padding-left: calc(26 * var(--formula));
}
.f-container .sec02 .box02 {
  margin-bottom: calc(30 * var(--formula));
}
.f-container .sec02 .box02 .list01 {
  -moz-column-gap: calc(15 * var(--formula));
       column-gap: calc(15 * var(--formula));
}
.f-container .sec02 .box02 .list01 .sec__img {
  width: calc(547.5 * var(--formula));
}
.f-container .sec02 .box02 .credit02_2 {
  padding-top: calc(10 * var(--formula));
  padding-left: calc(25 * var(--formula));
}
.f-container .sec02 .box02 .credit02_2 .item.br::after {
  display: inline-block !important;
}
.f-container .sec02 .box03 {
  padding-bottom: calc(231 * var(--formula));
}
.f-container .sec02 .box03 .list02 {
  -moz-column-gap: calc(15 * var(--formula));
       column-gap: calc(15 * var(--formula));
}
.f-container .sec02 .box03 .list02 .sec__img {
  width: calc(523 * var(--formula));
}
.f-container .sec02 .box03 .credit02_3 {
  padding-top: calc(10 * var(--formula));
  padding-left: calc(25 * var(--formula));
}
.f-container .sec02 .box04 {
  width: calc(660 * var(--formula));
  margin: 0 auto calc(110 * var(--formula));
}
.f-container .sec02 .box04 .name01 {
  width: calc(518.595 * var(--formula));
  top: calc(-110 * var(--formula));
  left: calc(62 * var(--formula));
}
.f-container .sec02 .box04 .credit02_4 {
  padding-top: calc(12 * var(--formula));
}
.f-container .sec02 .text01 {
  font-size: calc(58 * var(--formula));
  line-height: calc(70.35 * var(--formula));
  margin-bottom: calc(176 * var(--formula));
}
.f-container .sec02 .box05 {
  width: 100%;
  height: calc(1290.5 * var(--formula));
}
.f-container .sec02 .box05 .img05 {
  width: calc(674.5 * var(--formula));
  padding-top: calc(188 * var(--formula));
  margin: 0 auto;
}
.f-container .sec02 .box05 .credit02_5 {
  width: calc(674.5 * var(--formula));
  padding-top: calc(19 * var(--formula));
  margin: 0 auto;
}
.f-container .sec02 .box05 .credit02_5 * {
  color: #fff;
}
.f-container .sec03 {
  background-color: #fdf4e8;
}
.f-container .sec03 * {
  color: #8e2733;
}
.f-container .sec03 .box01 {
  background-color: #8e2733;
  width: 100%;
  height: calc(1637.5 * var(--formula));
  padding-top: calc(286 * var(--formula));
}
.f-container .sec03 .box01 .img01 {
  width: calc(560.5 * var(--formula));
  margin-left: auto;
}
.f-container .sec03 .box01 .img01 .credit03_1 {
  bottom: calc(13 * var(--formula));
  right: calc(17 * var(--formula));
}
.f-container .sec03 .box01 .img02 {
  width: calc(370.5 * var(--formula));
  margin-top: calc(-95 * var(--formula));
}
.f-container .sec03 .box01 .name01 {
  position: absolute;
  top: 0;
  left: 0;
}
.f-container .sec03 .box01 .name01 * {
  color: #fff;
  display: inline-block;
  font-family: "norman-variable", sans-serif;
  font-variation-settings: "wght" 400;
  font-weight: 400 !important;
  font-size: calc(160 * var(--formula));
  line-height: calc(136.14 * var(--formula));
}
.f-container .sec03 .box01 .name01 > span {
  position: absolute;
  z-index: 3;
}
.f-container .sec03 .box01 .name01 > span:nth-of-type(1) {
  top: calc(70 * var(--formula));
  left: calc(76 * var(--formula));
}
.f-container .sec03 .box01 .name01 > span:nth-of-type(1) span {
  padding-top: calc(10 * var(--formula));
  display: inline-block;
  margin-left: calc(124 * var(--formula));
}
.f-container .sec03 .box01 .name01 > span:nth-of-type(2) {
  top: calc(1341 * var(--formula));
  left: calc(333 * var(--formula));
}
.f-container .sec03 .box02 .credit-box01 {
  padding-top: calc(24 * var(--formula));
  padding-left: calc(26 * var(--formula));
  margin-bottom: calc(105 * var(--formula));
}
.f-container .sec03 .box02 .slide01 {
  width: calc(570 * var(--formula));
  margin-left: auto;
}
.f-container .sec03 .box02 .slide01 .slick-track {
  height: calc(795.5 * var(--formula));
}
.f-container .sec03 .box02 .credit03_3 {
  padding-top: calc(10 * var(--formula));
  width: calc(570 * var(--formula));
  margin-left: auto;
  margin-bottom: calc(157 * var(--formula));
}
.f-container .sec03 .box03 {
  width: 100%;
  height: calc(1206 * var(--formula));
}
.f-container .sec03 .box03 .img05 {
  width: calc(593 * var(--formula));
  padding-top: calc(187 * var(--formula));
  margin: 0 auto;
}
.f-container .sec03 .box03 svg.credit-path {
  top: calc(219 * var(--formula));
}
.f-container .sec03 .box03 svg.credit-path .cls-1 {
  fill: none;
}
.f-container .sec03 .box03 .credit03_4 {
  position: relative;
  width: 100%;
  height: calc(40 * var(--formula));
}
.f-container .sec03 .box03 .credit03_4 ul.credit {
  width: 100%;
  height: 100%;
}
.f-container .sec03 .box03 .credit03_4 .split {
  z-index: 3;
}
.f-container .sec03 .box03 .credit03_4 .split:nth-of-type(1) {
  width: calc(175 * var(--formula));
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: calc(0 * var(--formula));
}
.f-container .sec03 .box03 .credit03_4 .split:nth-of-type(1) .txt span:nth-of-type(1) {
  top: calc(-13 * var(--formula));
  left: calc(-1 * var(--formula));
  transform: rotate(13deg);
}
.f-container .sec03 .box03 .credit03_4 .split:nth-of-type(1) .txt span:nth-of-type(2) {
  top: calc(-8 * var(--formula));
  left: calc(13 * var(--formula));
  transform: rotate(11deg);
}
.f-container .sec03 .box03 .credit03_4 .split:nth-of-type(1) .txt span:nth-of-type(3) {
  top: calc(-5 * var(--formula));
  left: calc(35 * var(--formula));
  transform: rotate(8deg);
}
.f-container .sec03 .box03 .credit03_4 .split:nth-of-type(1) .txt span:nth-of-type(4) {
  top: calc(-3 * var(--formula));
  left: calc(52 * var(--formula));
  transform: rotate(5deg);
}
.f-container .sec03 .box03 .credit03_4 .split:nth-of-type(1) .txt span:nth-of-type(5) {
  top: calc(-2 * var(--formula));
  left: calc(72 * var(--formula));
  transform: rotate(3deg);
}
.f-container .sec03 .box03 .credit03_4 .split:nth-of-type(1) .yen {
  top: calc(-2 * var(--formula));
  left: calc(96 * var(--formula));
}
.f-container .sec03 .box03 .credit03_4 .split:nth-of-type(1) .price span:nth-of-type(1) {
  top: calc(-3 * var(--formula));
  left: calc(111 * var(--formula));
}
.f-container .sec03 .box03 .credit03_4 .split:nth-of-type(1) .price span:nth-of-type(2) {
  top: calc(-4 * var(--formula));
  left: calc(126 * var(--formula));
  transform: rotate(-3deg);
}
.f-container .sec03 .box03 .credit03_4 .split:nth-of-type(1) .price span:nth-of-type(3) {
  top: calc(-5 * var(--formula));
  left: calc(132 * var(--formula));
  transform: rotate(-5deg);
}
.f-container .sec03 .box03 .credit03_4 .split:nth-of-type(1) .price span:nth-of-type(4) {
  top: calc(-9 * var(--formula));
  left: calc(146 * var(--formula));
  transform: rotate(-7deg);
}
.f-container .sec03 .box03 .credit03_4 .split:nth-of-type(1) .price span:nth-of-type(5) {
  top: calc(-12 * var(--formula));
  left: calc(161 * var(--formula));
  transform: rotate(-10deg);
}
.f-container .sec04 {
  background-color: #8e2733;
}
.f-container .sec04 .box01 {
  padding-top: calc(144 * var(--formula));
  z-index: 3;
}
.f-container .sec04 .box01 .list01 {
  -moz-column-gap: calc(15 * var(--formula));
       column-gap: calc(15 * var(--formula));
}
.f-container .sec04 .box01 .list01 .sec__img {
  width: calc(584 * var(--formula));
}
.f-container .sec04 .box01 .credit04_1 {
  padding-top: calc(15 * var(--formula));
  padding-left: calc(25 * var(--formula));
  margin-bottom: calc(118 * var(--formula));
}
.f-container .sec04 .box01 .text01 {
  width: calc(669.5 * var(--formula));
  margin-left: calc(25 * var(--formula));
  text-align: left;
  z-index: 5;
  font-size: calc(66 * var(--formula));
  line-height: calc(75 * var(--formula));
}
.f-container .sec04 .box01 .img02 {
  width: calc(509 * var(--formula));
  margin-left: auto;
  margin-top: calc(-30 * var(--formula));
}
.f-container .sec04 .box01 .img03 {
  width: calc(612 * var(--formula));
  margin-top: calc(-230 * var(--formula));
  margin-bottom: calc(203 * var(--formula));
}
.f-container .sec04 .box01 .credit04_2 {
  bottom: calc(-47 * var(--formula));
  left: calc(35 * var(--formula));
  z-index: 5;
}
.f-container .sec04 .box01 .credit04_2 > * {
  color: #fff;
}
.f-container .sec04 .box02 {
  background: no-repeat url(../img/sec04_img05_bg.jpg) 0 0/contain;
  width: 100%;
  height: calc(1101 * var(--formula));
}
.f-container .sec04 .box02 .img05 {
  width: calc(500 * var(--formula));
  margin: 0 auto;
  padding-top: calc(209 * var(--formula));
}
.f-container .sec04 .box02 .credit04_3 {
  width: calc(500 * var(--formula));
  margin-left: calc(125 * var(--formula));
  padding-top: calc(10 * var(--formula));
}
.f-container .sec04 .box03 {
  background-color: #fdf4e8;
}
.f-container .sec04 .box03 .sec__credit::before {
  color: #8e2733;
}
.f-container .sec04 .box03 .sec__credit .item {
  color: #8e2733;
}
.f-container .sec04 .box03 .sec__credit .item a {
  color: #8e2733;
}
.f-container .sec04 .box03 .name01 {
  width: calc(1150.75 * var(--formula));
  top: calc(172 * var(--formula));
  right: calc(-23 * var(--formula));
}
.f-container .sec04 .box03 .img06 {
  padding-top: calc(158 * var(--formula));
  width: calc(650 * var(--formula));
  margin-left: auto;
  transition-delay: 0.3s;
}
.f-container .sec04 .box03 .credit-box01 {
  padding-top: calc(11 * var(--formula));
  margin-bottom: calc(598 * var(--formula));
  width: calc(650 * var(--formula));
  margin-left: auto;
}
.f-container .sec04 .box03 .credit-box01 .sec__credit {
  padding-left: calc(98 * var(--formula));
}
.f-container .sec04 .box03 .name02 {
  width: calc(1157.5 * var(--formula));
  top: calc(1279 * var(--formula));
  left: calc(-58 * var(--formula));
}
.f-container .sec04 .box03 .img07 {
  width: calc(678 * var(--formula));
  transition-delay: 0.3s;
}
.f-container .sec04 .box03 .credit04_5 {
  padding-top: calc(10 * var(--formula));
  padding-bottom: calc(147 * var(--formula));
  width: calc(678 * var(--formula));
}
.f-container .sec04 .box03 .credit04_5 ul.credit {
  width: 100%;
  justify-content: flex-end;
}
.f-container .btm {
  position: relative;
  z-index: 3;
  background-color: #fff;
  padding-top: calc(117 * var(--formula));
  padding-bottom: calc(250 * var(--formula));
}
.f-container .btm__btn {
  width: calc(296.5 * var(--formula));
  margin: 0 auto;
}
.f-container .btm__staff {
  margin-top: calc(46 * var(--formula));
  text-align: center;
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #8e3737;
  font-size: calc(24 * var(--formula));
  line-height: calc(34 * var(--formula));
  letter-spacing: 0.03em;
}
.f-container .btm__staff span {
  display: inline-block;
  margin-bottom: calc(9 * var(--formula));
}